{
	quest.0AE83A6CC21F96D4.quest_desc: ["电解一个&#3127F5奇点&r会产生&#DA27F5UU物质&r.在这个过程中,&#3127F5奇点&r不会被消耗.\\n&7[Electrolysing a &#3127F5Singularity will make &#DA27F5UU Matter. In this process, the &#3127F5Singularity is NOT consumed.]&f"]
	quest.1E22A0D5F4B2EB0D.quest_subtitle: "用氦气冷冻氩气&7[Freezing Argon with Helium]&f"
	quest.27826D74ADC73556.quest_desc: ["在&#E3CE54铁铬铝合金电高炉&r中用&#90F0E7氧气&r烹饪&#ED8C61铜粉&r,将得到&#E87848退火铜热锭&r.可以在&#4CBBD9真空冷却机&r中冷却它,得到&#E87848退火铜锭&r.这些锭可以被粉碎成&#E87848退火铜粉&r.\\n&7[Cooking &#ED8C61Copper Dust with &#90F0E7Oxygen in a &#E3CE54Kanthal EBF will give you &#E87848Annealed Copper Hot Ingot. This can be cooled down in a &#4CBBD9Vacuum Freezer to get &#E87848Annealed Copper Ingot. These ingots can be macerated for the &#E87848Annealed Copper Dust.]&f"]
	quest.3AB0822F02350DA3.quest_subtitle: "无限攻击伤害&7[Infinite Damage]&f"
	quest.3B99290BE63F2968.quest_subtitle: "压缩碳粉&7[Compressing Carbon Dust]&f"
	quest.4F780343E3FFA43E.quest_subtitle: "这就是末地&7[This is the End]&f"
	quest.53C167AF34694F8F.quest_desc: ["将&#40B36A钇&r、&#DBA146退火铜&r、&#33CC3A钕&r和&#D6D290铱粉&r混合在一起,将得到&#5EDEE0超导体粉&r.可以在&#E3CE54铁铬铝合金电高炉&r中烹饪,然后在&#4CBBD9真空冷却机&r中冷却.\\n&7[Mixing together &#40B36AYttrium, &#DBA146Annealed Copper, &#33CC3ANeodymium and &#D6D290Iridium Dusts will make &#5EDEE0SuperConductor Dust. This can be cooked in a &#E3CE54Kanthal EBF to be cooled down in the &#4CBBD9Vacuum Freezer.]&f"]
	quest.53C167AF34694F8F.quest_subtitle: "超导体的传导&7[Conducting superly]&f"
	quest.54C852CA6E056589.quest_subtitle: "核电池&7[Nuclear Batteries]&f"
	quest.732DA855AFF62907.quest_desc: ["离心&8煤炭&r将产生&7碳粉&r.\\n&7[Centrifuging Coal will make Carbon Dust.]&f"]
	task.121A74E938A0320C.title: "UU物质&7[UU Matter]&f"
}
